Bug? Bluetooth Discover fail if targetSDKversion is set to 29 (Android 10)

Status
Not open for further replies.

yo3ggx

Active Member
Licensed User
Hi Erel. What's the reason not to use 29, If I want to be prepared for Android 10 and use some of the new features (especially security ones) only available in this version?
Thank you.
Dan
 

yo3ggx

Active Member
Licensed User
What's the corect place to ask this? I really want to understand why targetSdkVersion=29 is a mistake and how I can use features available only in Android 10 if targetSdkVersion=28.
 
Status
Not open for further replies.
Top